/* GENERIC STYLES */ 
.typography * {
	color:#444;
    font-size: 15px;
}

/* PARAGRAPHS */
.typography p { 
 	line-height:130%;
	color:#444;
	text-align: left;
}

.typography blockquote {
	background:#f0f0f0;
	padding:15px;
}	

.typography .red-and-bold {
    font-weight: bold;
    color: #DB4C52;
}

/* LINKS */
.typography a {
    font-weight: bold;
    color: #DB4C52;
}
.typography a:hover {
    color: #444;
}
/* LIST STYLES */
.typography ul, 
.typography ol {
	margin: 0 5px 0;
}

.typography li {
	margin: 0;
}

/* HEADER STYLES */
.typography h1{
    font-size:140%;
    color: #db4c52;
}

.typography h2{
	font-size:125%;
	color: #db4c52;
}

.typography h3{
	font-size:1.1em;
	font-weight:400;
	margin:0 0 5px;
	padding:0;
	color: #db4c52;
    text-transform: uppercase;
}

.typography h4{
	font-size:1em;
	font-weight:bold;
	color:#db4c52;
	margin:10px 0 0 0;
	padding:0;
	border-bottom: 1px #999 solid;
}

.typography h5,
.typography h6{
	font-size:0.85em;
	font-weight:normal;
	margin:0;
	padding:2px 0;
	line-height: 1em;
}

/* ADRESS STYLES */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}
.typography label {
	margin: 10px 0 -10px 0;
	color: #777;
}

.typography q {
	display:block;
	font-size:0.8em;
	margin:1em 1em;
	padding:0.5em;
	border:1px #ccc solid;
}

/* TABLE STYLING */
.typography table {
	border-collapse:collapse;
}
	.typography td {
        vertical-align: top;
		padding:5px;
	}

.typography .puzzle-table p {
    font-size: 12px;
}
.typography .puzzle-table td {
    padding: 13px;
    font-size: 12px;
    border-left: 1px solid #bbb;
    border-top: 1px solid #bbb;
}
.typography .puzzle-table td:first-child {
    border-left: none;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:20px;
}
.typography img.left {
	float:left;
    margin-right: 20px;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

/* FORMS */
.typography label {
	font-size: 1em;
}
.typography input.text, .typography textarea {
	font-size: 1em;
}
/* Extra redundancy */
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}

/* ICONS */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

/*Custom Table CSS by Larry Watene*/

 table.custLeaderTable {border-collapse:collapse; width:550px;}
.custLeaderTable table,.custLeaderTable th,.custLeaderTable td {border: 1px solid black; vertical-align: middle;}
.custLeaderTable th, .custLeaderTable td {font-size:12px;}
.custLeaderTable .tdFirst {max-width:90px;}
.custLeaderTable .tdOther {max-width:40px;}
.custLeaderTable img {max-width:100%;}